<?php
require'fun.php';
require'f_admin.php';
$info=$conn->query('SELECT`link`,`pid`FROM`imagini_iconite`WHERE`id`="'.$pid.'"')->fetch_row();
$x1=($info[1]!=1?'icon':'simbol');
$titlu='Șterge '.$x1.' meniu';
$back[1]='<a href="/seteaza-iconite-meniu/id/'.$info[1].'">'.img('setari.png',2).'Seteaza '.($info[1]!=1?'iconite':'simboluri').' meniu</a>';
require'f_sus.php';
if($conn->query('DELETE FROM`imagini_iconite`WHERE`id`="'.$pid.'"'))
{
if($info[1]==2||$info[1]==3)
unlink($info[0]);
if($info[1]!=3)
{
$conn->query('UPDATE`membrii`SET`iconite`=""WHERE`iconite`="'.$info[0].'"');
$conn->query('UPDATE`membrii`SET`icon_nume`=""WHERE`icon_nume`="'.$info[0].'"');
}
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters iconul [b]'.$info[0].'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].$x1.'ul '.$info[0].' a fost șters!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';